using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[System.Serializable]
public class LevelsData
{
    private int[] shipProgress;
    private int[] moonProgress;

    public LevelsData(Levels levels)
    {
        shipProgress = levels.GetShipProgress();
        moonProgress = levels.GetMoonProgress();
    }

    public int[] GetShipProgress()
    {
        return shipProgress;
    }

    public int[] GetMoonProgress()
    {
        return moonProgress;
    }
}
